﻿/* floats */
.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.hide {
    display: none;
}

/* paddings */
.topPadding0 {
    padding-top: 0 !important;
}
.topPadding1 {
    padding-top: 5px;
}

.topPadding2 {
    padding-top: 10px;
}

.topPadding3 {
    padding-top: 15px;
}
.leftPadding0 {
    padding-left: 0 !important;
}
.leftPadding1 {
    padding-left: 5px;
}

.leftPadding2 {
    padding-left: 10px;
}

.leftPadding3 {
    padding-left: 15px;
}
.rightPadding1 {
    padding-right: 0 !important;
}
.rightPadding1 {
    padding-right: 5px;
}

.rightPadding2 {
    padding-right: 10px;
}

.rightPadding3 {
    padding-right: 15px;
}
.bottomPadding0 {
    padding-bottom: 0 !important;
}
.bottomPadding1 {
    padding-bottom: 5px;
}

.bottomPadding2 {
    padding-bottom: 10px;
}

.bottomPadding3 {
    padding-bottom: 15px;
}

/* margins */
.topMargin0 {
    margin-top: 0 !important;
}

.topMargin1 {
    margin-top: 5px;
}

.topMargin2 {
    margin-top: 10px;
}

.topMargin3 {
    margin-top: 15px;
}

.topMargin4 {
    margin-top: 20px;
}

.topMargin5 {
    margin-top: 25px;
}

.leftMargin1 {
    margin-left: 5px;
}

.leftMargin2 {
    margin-left: 10px;
}

.leftMargin3 {
    margin-left: 15px;
}

.leftMargin4 {
    margin-left: 20px;
}

.leftMargin5 {
    margin-left: 25px;
}

.rightMargin1 {
    margin-right: 5px;
}

.rightMargin2 {
    margin-right: 10px;
}

.rightMargin3 {
    margin-right: 15px;
}
.bottomMargin0 {
    margin-bottom: 0 !important;
}
.bottomMargin1 {
    margin-bottom: 5px;
}

.bottomMargin2 {
    margin-bottom: 10px;
}

.bottomMargin3 {
    margin-bottom: 15px;
}

/* columns */
.c10 {
    width: 10%;
}

.c20 {
    width: 20%;
}

.c25 {
    width: 25%;
}

.c30 {
    width: 30%;
}

.c40 {
    width: 40%;
}

.c50 {
    width: 50%;
}

.c60 {
    width: 60%;
}
.c65 {
    width: 65%;
}
.c70 {
    width: 70%;
}

.c75 {
    width: 75%;
}

.c80 {
    width: 80%;
}

.c90 {
    width: 90%;
}

.c100 {
    width: 100%;
}

/* alignment */
.valignTop {
    vertical-align: top;
}
.alignRight{
    text-align:right;
}
.alignLeft{
    text-align:left;
}
.center {
    margin-left: auto;
    margin-right:auto;
    text-align: center;
}


@media only screen and (max-width: 800px) {
    .c10,
    .c20,
    .c25,
    .c30,
    .c40,
    .c50,
    .c60,
    .c65,
    .c70,
    .c75,
    .c80,
    .c90,
    .c100 {
        width: 100%;
    }

    .left,
    .right {
        float: none;
        /*clear:both;*/
    }

    .leftNarrow {
        float:left;
        
    }
    
    

}
